CREATE TABLE ffs_activity_property_lv (
    ACTIVITY_ID          NUMBER(10, 0) ,
    PROPERTY_ID          NUMBER(5, 0)  ,
    CREATED              TIMESTAMP(0)      NOT NULL,
    VALUE_HASH           NUMBER(10, 0) ,
    VALUE                VARCHAR2(4000),
    VALUE_LOB            BLOB          ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ACTIVITY_ID          NUMBER(10, 0) ,
    PROPERTY_ID          NUMBER(5, 0)  ,
    CREATED              TIMESTAMP(0)      NOT NULL,
    VALUE_HASH           NUMBER(10, 0) ,
    VALUE                VARCHAR2(4000),
    VALUE_LOB            BLOB          ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_ffs_activity_property_lv PRIMARY KEY (ACTIVITY_ID, PROPERTY_ID, VALUE_HASH, ACTIVITY_ID, PROPERTY_ID, VALUE_HASH)
);
